SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002789: Run sa-update button or cronjob - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002789Endian FirewallProxy SMTPpublic2010-03-23 09:522010-11-22 11:51
Reporterfabiana 
Assigned Tochristian-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3 
Target VersionfutureFixed in Version2.4.1 
Summary0002789: Run sa-update button or cronjob
DescriptionOutdated spamassassin rules cause many false positives (specially this year with FH_DATE_PAST_20XX and DNS_FROM_OPENWHOIS), "standard" users might not know that there is a tool sa-update to update the rules.
So it would be better to have a button to run sa-update, or automatically run sa-update via a cronjob.
TagsDNS_FROM_OPENWHOIS, FH_DATE_PAST_20XX, sa-update, spamassassin
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-03-23 09:52 fabiana New Issue
2010-03-23 10:07 fabiana Tag Attached: DNS_FROM_OPENWHOIS
2010-03-23 10:07 fabiana Tag Attached: FH_DATE_PAST_20XX
2010-03-23 10:07 fabiana Tag Attached: sa-update
2010-03-23 10:07 fabiana Tag Attached: spamassassin
2010-03-23 11:23 peter-endian Severity major => feature
2010-03-23 11:23 peter-endian Target Version => future
2010-03-23 11:23 peter-endian Status new => acknowledged
2010-10-05 10:08 christian-endian Status acknowledged => resolved
2010-10-05 10:08 christian-endian Fixed in Version => 2.4.1
2010-10-05 10:08 christian-endian Resolution open => fixed
2010-10-05 10:08 christian-endian Assigned To => christian-endian
2010-11-22 11:51 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker